@charset "UTF-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

.menu-btn,
#sp-wrap .close-btn {
	color:#fff;
	display:none;
}


/* ヘッダーナビ
------------------------------- */

#nav-wrapper {
	width:100%;
	height:140px;
	background-color: rgba(0,0,0,0.7);
	float:left;
}

#nav-wrapper #site-title {
	width:980px;
	margin:15px auto 12px;
	float:none;
	
}

/* グローバルナビ
------------------------------- */

#nav-wrapper #global-nav {
	width:100%;
	height:54px;
	padding:0;
	margin:0;
	background: #484848; /* Old browsers */
	background: -moz-linear-gradient(top,  #484848 0%, #000000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #484848 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #484848 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	z-index:1;
}

#nav-wrapper #global-nav .parent-menu {
	width:980px;
	margin:0 auto;
	height:54px;
}

#nav-wrapper #global-nav .parent-menu li.parent-menu-li {
	width:calc(16.7% - 24px);
	color:#fff;
	font-family: 'Noto Sans Japanese', serif;
	text-align:center;
	margin:0;
	float:left;
	box-sizing:border-box;
}

#nav-wrapper #global-nav .parent-menu li.parent-menu-li:before {
	width:3px;
	height:54px;
	content:url(../img/nav-break.png);
	background:none;
	margin:0 1px;
	padding:0;
	float:left;
}

#nav-wrapper #global-nav .parent-menu li.parent-menu-li.last:after {
	width:3px;
	height:54px;
	content:url(../img/nav-break.png);
	background:none;
	margin:-54px -4px 0;
	padding:0;
	float:right;
}


#nav-wrapper #global-nav .parent-menu li.parent-menu-li a {
	height:38px;
	color:#fff;
	font-family: 'Noto Sans Japanese', serif;
	font-size:115.38%;
	line-height:1.4;
	padding:16px 0 0 0;
	letter-spacing:3px;
}

#nav-wrapper #global-nav .parent-menu > li a:before {
	font-family: "FontAwesome";
	content: "\f138";
	margin: 0 8px 0 0;
	color: #fff;
}

#nav-wrapper #global-nav .parent-menu li a.db:before {
	position:relative;
	top:10px;
	margin: 0 5px 0 -20px;
}

#nav-wrapper #global-nav .parent-menu li:nth-child(1) a:before,
#nav-wrapper #global-nav .parent-menu li:nth-child(2) a:before {
	margin: 0;
}

#nav-wrapper #global-nav .parent-menu li:nth-child(3) a:before {
	margin: 0 3px 0 0;
}

#nav-wrapper #global-nav .parent-menu li:nth-child(1) a {
	background: -moz-linear-gradient(top,  rgba(97,138,179,1) 0%, rgba(97,138,179,0.45) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(97,138,179,1) 0%,rgba(97,138,179,0.45) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(97,138,179,1) 0%,rgba(97,138,179,0.45) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#618ab3', endColorstr='#73618ab3',GradientType=0 ); /* IE6-9 */
	letter-spacing:10px;
}

#nav-wrapper #global-nav .parent-menu li:nth-child(2) a {
	background: -moz-linear-gradient(top,  rgba(223,134,0,1) 0%, rgba(223,134,0,0.45) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(223,134,0,1) 0%,rgba(223,134,0,0.45) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(223,134,0,1) 0%,rgba(223,134,0,0.45) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df8600', endColorstr='#73df8600',GradientType=0 ); /* IE6-9 */
	letter-spacing:10px;
}

#nav-wrapper #global-nav .parent-menu li:nth-child(3) a {
	background: -moz-linear-gradient(top,  rgba(208,116,139,1) 0%, rgba(208,116,139,0.45) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(208,116,139,1) 0%,rgba(208,116,139,0.45) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(208,116,139,1) 0%,rgba(208,116,139,0.45) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0748b', endColorstr='#73d0748b',GradientType=0 ); /* IE6-9 */
	letter-spacing:5px;
}

#nav-wrapper #global-nav .parent-menu li:nth-child(4) a {
	background: -moz-linear-gradient(top,  rgba(98,114,48,1) 0%, rgba(98,114,48,0.45) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(98,114,48,1) 0%,rgba(98,114,48,0.45) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(98,114,48,1) 0%,rgba(98,114,48,0.45) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627230', endColorstr='#73627230',GradientType=0 ); /* IE6-9 */
}

#nav-wrapper #global-nav .parent-menu li:nth-child(5) a {
	height:50px;
	text-align:left;
	padding:5px 0 0 20%;
	letter-spacing:0px;
}


#nav-wrapper #global-nav .parent-menu li a:hover {
	color:#fff;
	text-decoration:none;
	background: -moz-linear-gradient(top,  rgba(76,39,89,1) 0%, rgba(76,39,89,0.45) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(76,39,89,1) 0%,rgba(76,39,89,0.45) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(76,39,89,1) 0%,rgba(76,39,89,0.45) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c2759', endColorstr='#734c2759',GradientType=0 ); /* IE6-9 */
}

#nav-wrapper #global-nav .parent-menu li.current a {
	background: -moz-linear-gradient(top,  rgba(115,18,9,0) 0%, rgba(115,18,9,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(115,18,9,0) 0%,rgba(115,18,9,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(115,18,9,0) 0%,rgba(115,18,9,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00731209', endColorstr='#731209',GradientType=0 ); /* IE6-9 */
}


/* グローバルナビ ドロップダウン
------------------------------- */

#global-nav div.child-menu {
	display:none;
	background: rgba(255,255,255,.85);
	width:calc(700% - 30px);
	padding:15px;
	margin:0;
	border: 1px solid #8D8570;
	position: absolute;
	z-index:100;
	top: 54px;
	left:0;
}

#global-nav ul.parent-menu li.parent-menu-li:nth-child(2) div.child-menu {
	left:-100%;
}

#global-nav ul.parent-menu li.parent-menu-li:nth-child(3) div.child-menu {
	left:-200%;
}

#global-nav ul.parent-menu li.parent-menu-li:nth-child(4) div.child-menu {
	left:-300%;
}

#global-nav ul.parent-menu li.parent-menu-li:nth-child(5) div.child-menu {
	left:-400%;
}

#global-nav ul.parent-menu li.parent-menu-li:nth-child(6) div.child-menu {
	left:-500%;
}

#global-nav ul.parent-menu li.parent-menu-li:nth-child(7) div.child-menu {
	left:-600%;
}


#global-nav .parent-menu li:hover div.child-menu {
	display:block;
	display:flex;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}


#global-nav div.child-menu .child-menu-block {
	width:calc(25% - 10px);
	float:left;
	margin:0 10px 10px 0;
}

#global-nav div.child-menu .child-menu-block strong a {
	height:auto !important;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	padding: 5px !important;
	letter-spacing:0 !important;
	font-weight:normal;
	color: #FFF;
	font-size: 14px; !important;
	line-height: 1.21428571;
	display: block;
	background-image:none;
	background: #000 !important;
	text-align:left;
	border: 1px solid #A09884;
	text-decoration: none;
	overflow:hidden;  /*ie7*/
}

#global-nav div.child-menu .child-menu-block strong a:hover {
	background:#4c2759 !important;
}

#global-nav div.child-menu .child-menu-block strong a:before {
	font-family: "FontAwesome";
	content: "\00a0" !important;
	margin: 0 !important;
	color: #fff;
}

#global-nav div.child-menu .child-menu-block strong a:after {
	font-family: "FontAwesome";
	content: "\f138";
	margin: 0 3px 0 0 !important;
	color: #fff;
	float:right;
}

#global-nav div.child-menu .child-menu-block ul {
	width:100%;
	background: #f4f1ea;
	padding: 9px 11px 4px;
	border:1px solid #e6e6e6;
	list-style: none;
	box-sizing:border-box;
}

#global-nav div.child-menu .child-menu-block ul li {
	width:100% !important;
	padding:0 0 3px 0 !important;
}

#global-nav div.child-menu .child-menu-block ul li:before {
	display:none !important;
}

#global-nav div.child-menu .child-menu-block ul li a {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	width:100%;
	height:auto !important;
	padding:0 !important;
	margin:0 !important;
	color: #000 !important;
	font-size:13px !important;
	text-align:left !important;
	text-decoration: none;
	background:none !important;
	letter-spacing:0 !important;
}
#global-nav div.child-menu .child-menu-block ul li a:before {
	float:left;
	margin: 0 5px 0 0 !important;
	font-family: "FontAwesome";
	content: "\f138";
	color: #5E531D !important;
}

#global-nav div.child-menu .child-menu-block ul li a:hover {
	color: #408 !important;
	text-decoration: underline !important;
}

#global-nav div.child-menu .child-menu-block ul li a:hover:before {
	color: #408 !important;
}



/* ヘッダーナビ
------------------------------- */
#nav-wrapper .header-nav-wrap {
	width:980px;
	margin:0 auto;
	padding: 0;
	z-index:1;
	position:relative;
	top:-125px;
}

#nav-wrapper .header-nav {
	width:60%;
	float:right;
}

#nav-wrapper .header-nav a {
	display: block;
}

#nav-wrapper .header-nav .language-links,
#nav-wrapper .header-nav .kids-link {
	float: left;
	clear:none;
	overflow:hidden;
}

#nav-wrapper .header-nav .site-nav {
	float: right;
	clear:none;
	overflow:hidden;
}

#nav-wrapper .header-nav .language-links {
	margin:0 0 0 53.2%;
}

#nav-wrapper .header-nav .kids-link {
	clear:right;
}

#nav-wrapper .header-nav .language-links .language-menu {
	position:absolute;
	width:11.4%;
	background:#F4F1EA;
	border:1px solid #fff;
	padding:0;
	margin:0;
}

#nav-wrapper .header-nav .language-links .language-menu li {
	padding:0;
	margin:0;
	z-index:9999;
	font-size:92.3%;
	list-style:none;
}

#nav-wrapper .header-nav .language-links .language-menu li:first-child {
	display: none;
}

#nav-wrapper .header-nav .language-links .language-menu li a {
	padding:1px 0;
	color:#665833;
	text-decoration:none;
}

#nav-wrapper .header-nav .language-links .language-menu li a:before {
	font-family: "FontAwesome";
	content: "\f138";
	margin: 0 8px 0 0;
	padding:0 0 0 10px;
}

#nav-wrapper .header-nav .language-links .language-menu li a:hover {
	background:#5E0A05;
	color:#fff;
	text-decoration:none;
}

#nav-wrapper .header-nav .language-links .language-toggle {
	padding:0 15px;
	text-decoration:none;
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#nav-wrapper .header-nav .kids-link li a {
	padding:1px 5px;
	text-decoration:none;
	background:#fff;
}

#nav-wrapper .header-nav .language-links .language-toggle:after {
	font-family: "FontAwesome";
	content: "\f13a";
	margin: 0 0 0 8px;
	color: #665833;
}

#nav-wrapper .header-nav .kids-link li a:after {
	font-family: "FontAwesome";
	content: "\f138";
	margin: 0 0 0 5px;
	color: #665833;
}

#nav-wrapper .header-nav .language-links .language-toggle:hover:after,
#nav-wrapper .header-nav .kids-link li a:hover:after {
	color:#408;
}

#nav-wrapper .header-nav .basic-links li,
#nav-wrapper .header-nav .site-nav .site-map-link,
#nav-wrapper .header-nav .site-nav .search-form,
#nav-wrapper .header-nav .site-nav .search-form .search-icon,
#nav-wrapper .header-nav .site-nav .search-form .search-input,
#nav-wrapper .header-nav .site-nav .search-form .search-submit {
	float: left;
	margin: 0;
}

#nav-wrapper .header-nav .site-links {
	float:left;
	clear:left;
	padding: 0;
	margin:0 0 0 13%;
	list-style: none;
}

#nav-wrapper .header-nav .site-links li {
	padding: 0;
	margin:0 0 0 10px;
	list-style: none;
	float:left;
}

#nav-wrapper .header-nav .site-links li a:before {
	content: "\00a0";
	border-left: 1px solid #fff;
	padding:0 2px;
	font-size:60%;
	line-height:0.8;
}

#nav-wrapper .header-nav .site-links li:last-child a:after {
	content: "\00a0";
	border-right: 1px solid #fff;
	padding:0 2px;
	font-size:60%;
	line-height:0.8;
}

#nav-wrapper .header-nav .site-links li a {
	color:#fff;
	text-decoration:none;
}

#nav-wrapper .header-nav .site-links li a:hover {
	color:#7033ac;
}

#nav-wrapper .header-nav .basic-links {
	padding: 0;
	margin-bottom: 10px;
	list-style: none;
}
#nav-wrapper .header-nav .basic-links li {
	margin: 0 0 0 10px;
}
#nav-wrapper .header-nav .site-nav .site-map-link {
	margin-right: 15px;
	clear:both;
}
#nav-wrapper .header-nav .site-nav .search-form .search-icon {
	margin-right: 7px;
}
#nav-wrapper .header-nav .site-nav .search-form .search-input {
	background:#fff;
	display:block;
	font-size:100%;
	line-height: 1.15384615;
	width: 142px;
	height:1.15384615em;
	padding: 3px 4px 2px;
	border: none;
}

#nav-wrapper .header-nav .site-nav {
	text-align:right;
}

#nav-wrapper .header-nav .site-nav .search-form {
	float:right;
}

#nav-wrapper .header-nav a:hover img,
#nav-wrapper .header-nav .search-submit:hover {
	filter: alpha(opacity=75); /* IE6/7 */
	-moz-opacity: 0.75; /* old Firefox */
	-ms-filter: "alpha(opacity=75)"; /* IE8 */
	opacity: 0.75;
}

.search-submit {
	width:3em;
	padding:3px 3px 2px 5px;
	background:#5E531D;
	color:#fff;
	letter-spacing:5px;
	border:none;
	text-align:center;
	cursor:pointer;
}

#nav-wrapper .header-nav .sp-nav {
	display: none;
}

#global-header {
	padding: 0 20px;
}

#top-banner-home {
	padding-top:0;
}

#body-container-wrapper {
	background: url(../img/bg-home-body-container.jpg) no-repeat top center;
	overflow: visible;
}

#global-header-wrapper {
	height:172px;
}

.sp-page-top-link {
	display: none;
}


.banner-header .background-image {
	z-index: 0;
}


.banner-header .page-title {
	position: absolute;
}

.banner-header .page-description {
	position: absolute;
	top: 171px;
}

.banner-header .page-description.plants {
	top: 215px;
}


